Bug 1253029 - [abrt] gnome-shell: update_clock(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: update_clock(): gnome-shell killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2e8f9a995d9c3c8cb7b42d65255...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-12 14:51 EDT by Langdon White
Modified: 2016-07-19 13:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:29:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.73 KB, text/plain)
2015-08-12 14:51 EDT, Langdon White
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-12 14:51 EDT, Langdon White
no flags Details
File: core_backtrace (5.93 KB, text/plain)
2015-08-12 14:51 EDT, Langdon White
no flags Details
File: dso_list (25.44 KB, text/plain)
2015-08-12 14:51 EDT, Langdon White
no flags Details
File: environ (1.74 KB, text/plain)
2015-08-12 14:51 EDT, Langdon White
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-12 14:51 EDT, Langdon White
no flags Details
File: maps (175.91 KB, text/plain)
2015-08-12 14:51 EDT, Langdon White
no flags Details
File: mountinfo (4.06 KB, text/plain)
2015-08-12 14:51 EDT, Langdon White
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-12 14:51 EDT, Langdon White
no flags Details
File: open_fds (3.94 KB, text/plain)
2015-08-12 14:51 EDT, Langdon White
no flags Details
File: proc_pid_status (1020 bytes, text/plain)
2015-08-12 14:51 EDT, Langdon White
no flags Details
File: var_log_messages (318 bytes, text/plain)
2015-08-12 14:51 EDT, Langdon White
no flags Details

  None (edit)
Description Langdon White 2015-08-12 14:51:14 EDT
Description of problem:
don't know

Version-Release number of selected component:
gnome-shell-3.16.3-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: update_clock
executable:     /usr/bin/gnome-shell
global_pid:     12965
kernel:         4.1.3-201.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 update_clock at gnome-wall-clock.c:345
 #1 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1794
 #2 _g_closure_invoke_va at gclosure.c:831
 #5 g_settings_real_change_event at gsettings.c:296
 #6 ffi_call_unix64 at ../src/x86/unix64.S:76
 #7 ffi_call at ../src/x86/ffi64.c:525
 #8 g_cclosure_marshal_generic_va at gclosure.c:1561
 #9 _g_closure_invoke_va at gclosure.c:831
 #12 settings_backend_path_changed at gsettings.c:397
 #13 g_settings_backend_invoke_closure at gsettingsbackend.c:267

Potential duplicate: bug 1198085
Comment 1 Langdon White 2015-08-12 14:51:17 EDT
Created attachment 1062180 [details]
File: backtrace
Comment 2 Langdon White 2015-08-12 14:51:18 EDT
Created attachment 1062181 [details]
File: cgroup
Comment 3 Langdon White 2015-08-12 14:51:19 EDT
Created attachment 1062182 [details]
File: core_backtrace
Comment 4 Langdon White 2015-08-12 14:51:21 EDT
Created attachment 1062183 [details]
File: dso_list
Comment 5 Langdon White 2015-08-12 14:51:22 EDT
Created attachment 1062184 [details]
File: environ
Comment 6 Langdon White 2015-08-12 14:51:23 EDT
Created attachment 1062185 [details]
File: limits
Comment 7 Langdon White 2015-08-12 14:51:25 EDT
Created attachment 1062186 [details]
File: maps
Comment 8 Langdon White 2015-08-12 14:51:26 EDT
Created attachment 1062187 [details]
File: mountinfo
Comment 9 Langdon White 2015-08-12 14:51:28 EDT
Created attachment 1062188 [details]
File: namespaces
Comment 10 Langdon White 2015-08-12 14:51:29 EDT
Created attachment 1062189 [details]
File: open_fds
Comment 11 Langdon White 2015-08-12 14:51:29 EDT
Created attachment 1062190 [details]
File: proc_pid_status
Comment 12 Langdon White 2015-08-12 14:51:30 EDT
Created attachment 1062191 [details]
File: var_log_messages
Comment 13 Micah Abbott 2015-11-05 11:09:52 EST
Just experienced this with gnome-shell-3.16.4.1.fc22.x86_64

Found this line in my journal

Nov 05 11:05:18 mastershake kernel: gnome-shell[2585]: segfault at 23 ip 00007f0ccacf025f sp 00007ffc07660ec0 error 4 in libgnome-desktop-3.so.10.0.0[7f0ccacd1000+38000]
Comment 14 Fedora End Of Life 2016-07-19 13:29:38 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.